@media (min-width: 1201px) and (max-width: 1400px) {
  section.ezbanner-2024 figure img {
    height: auto;
    width: 100%;
  }
  section.ezbanner-2024 .banner-caption h2 {
    font-size: 40px;
    line-height: 50px;
  }
  section.ezbanner-2024 .banner-caption p {
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    margin-top: 9px;
  }
  section.ezbanner-2024 .banner-caption a {
    padding: 7px 30px;
    border-radius: 100px;
    margin-top: 0;
    display: inline-block;
  }
  section.ezbanner-2024 .banner-caption {
    left: 66px;
  }
  .timeline-wrapper img.lazyload {
    width: 98%;
  }
}
@media (min-width: 993px) and (max-width: 1200px) {
  section.ezbanner-2024 figure img {
    height: auto;
    width: 100%;
  }
  section.ezbanner-2024 .banner-caption h2 {
    font-size: 35px;
    line-height: 40px;
  }
  section.ezbanner-2024 .banner-caption p {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin-top: 9px;
  }
  section.ezbanner-2024 .banner-caption a {
    padding: 7px 30px;
    border-radius: 100px;
    margin-top: 0;
    display: inline-block;
  }
  section.ezbanner-2024 .banner-caption {
    left: 66px;
  }
  section.banner-bottom-logo ul {
    margin-top: 20px;
  }
  .succ-story-card .caption ul li {
    font-size: 13px;
    padding: 1px 11px;
  }
  .succ-story-card .caption .result h4 {
    font-size: 19px;
  }
  .succ-story-card .caption .result h4 span {
    font-size: 18px !important;
  }
  .why-do-bussiness ul li {
    width: 100%;
  }
  section.timeline-sec .container:last-child {
    display: none;
  }
  .timeline-sec .for-mobile {
    width: 100%;
    position: relative;
    display: block;
    margin: auto;
  }
  .easy-work-process .image-shadow {
    width: 100%;
    object-fit: cover;
  }
  section.main-service-wrapper ul li {
    width: 32%;
  }
  section.speed-up-sec .image-shadow {
    width: 100%;
    object-fit: cover;
  }
  section.main-service-wrapper ul {
    justify-content: center;
  }
  section.timeline-sec .section-title-wrap {
    padding-bottom: 0;
  }
  .process-line {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  section.ezbanner-2024 figure img {
    height: auto;
    width: 100%;
  }
  section.ezbanner-2024 .banner-caption p {
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
    margin-top: 9px;
  }
  section.ezbanner-2024 .banner-caption h2 {
    font-size: 26px;
    line-height: 31px;
  }
  .process-line {
    display: none;
  }
  .easy-work-process .nav.nav-pills.grow-with-tab a.nav-link {
    height: 299px;
  }
  section.timeline-sec {
    padding: 45px 0 50px;
  }
  section.timeline-sec .section-title-wrap {
    padding-bottom: 18px;
  }
  section.ezbanner-2024 .banner-caption a {
    padding: 1px 30px;
    border-radius: 100px;
    margin-top: 0;
    display: inline-block;
    font-size: 13px;
  }
  section.ezbanner-2024 .banner-caption {
    left: 66px;
  }
  section.banner-bottom-logo ul {
    margin-top: 20px;
  }
  section.send-perposal .form-group.col-md-6 {
    width: 80%;
  }
  section.success-story-review-sec .succ-story-card {
    margin-bottom: 32px;
    border-radius: 0;
    flex-direction: column;
  }
  section.success-story-review-sec .succ-story-card figure {
    width: 100%;
  }
  section.success-story-review-sec .succ-story-card figure img {
    height: 287px;
  }
  section.success-story-review-sec .succ-story-card .caption {
    width: 100%;
    border-radius: 0;
    padding: 14px 20px;
    margin-left: 0;
    height: 216px;
  }
  .why-do-bussiness ul li {
    width: 100%;
  }
  section.client-video-section .video-card {
    min-height: 730px;
  }
  section.timeline-sec .container:last-child {
    display: none;
  }
  .timeline-sec .for-mobile {
    width: 100%;
    position: relative;
    display: block;
    margin: auto;
  }
  .easy-work-process .image-shadow {
    width: 100%;
    object-fit: cover;
  }
  section.main-service-wrapper ul {
    justify-content: center;
  }
  section.main-service-wrapper ul li {
    width: 48%;
  }
  section.speed-up-sec .image-shadow {
    width: 100%;
    object-fit: cover;
  }
  .easy-work-process .features-second p {
    font-size: 13px;
  }
}
@media (max-width: 767px) {
  section.ezbanner-2024 figure img {
    display: none;
  }
  section.ezbanner-2024 {
    background: #f9cf2f;
  }
  .banner-caption {
    position: relative !important;
    transform: inherit !important;
    left: 0 !important;
  }
  .banner-caption {
    width: 100%;
    text-align: center;
    right: 0;
    max-width: 100%;
  }
  .banner-caption {
    width: 100% !important;
    text-align: center !important;
  }
  section.ezbanner-2024 .banner-caption h2 {
    text-align: center;
    font-size: 30px !important;
    line-height: 30px !important;
  }
  section.ezbanner-2024 .banner-caption {
    position: absolute;
    top: 0;
    left: 0;
    top: 50%;
    width: 66%;
    background: #f6cf4e00;
    padding: 27px;
    transform: translate(8%, -50%);
  }
  section.success-story-review-sec .succ-story-card figure img {
    height: auto;
  }
  section.success-story-review-sec h3 {
    text-align: center;
  }
  .succ-story-card .caption ul {
    justify-content: center;
  }
  section.ezbanner-2024 figure img {
    width: 100%;
    height: auto;
  }
  section.banner-bottom-logo ul li {
    width: 25%;
  }
  section.banner-bottom-logo ul li img {
    height: auto;
    background: #fff;
    padding: 10px;
    object-fit: cover;
    width: 100%;
  }
  section.ezbanner-2024 .banner-caption h2 {
    font-size: 20px;
    line-height: 21px;
  }
  section.ezbanner-2024 .banner-caption p {
    display: none;
  }
  section.ezbanner-2024 .banner-caption a {
    background: #0b559b;
    color: #fff;
    padding: 2px 12px;
    border-radius: 100px;
    margin-top: 12px;
    display: inline-block;
    font-size: 13px;
  }
  section.banner-bottom-logo ul {
    gap: 10px;
    margin-top: 0;
    flex-wrap: wrap;
  }
  .why-do-bussiness ul li {
    width: 100%;
  }
  section.client-video-section .video-card {
    min-height: auto;
    margin-bottom: 20px;
  }
  section.timeline-sec .container:last-child {
    display: none;
  }
  .timeline-sec .for-mobile {
    width: 100%;
    position: relative;
    display: block;
    margin: auto;
  }
  section.timeline-sec .section-title-wrap {
    padding-bottom: 0;
  }
  .easy-work-process .image-shadow {
    width: 100%;
    height: 100%;
  }
  section.main-service-wrapper ul li {
    width: 100%;
  }
  section.speed-up-sec .image-shadow {
    width: 100%;
    margin-bottom: 20px;
    height: 100%;
  }
  section.success-story-review-sec .succ-story-card {
    flex-direction: column;
    width: 100%;
  }
  section.success-story-review-sec .succ-story-card figure {
    width: 100%;
  }
  section.success-story-review-sec .succ-story-card .caption {
    width: 100%;
    background: #ffdb50;
    border-radius: 0;
    padding: 14px 20px;
    margin-left: 0;
    height: 216px;
  }
  .succ-story-card .caption ul li {
    font-size: 12px;
    padding: 1px 23px;
    border-radius: 50px;
  }
  .succ-story-card .caption .result h4 {
    font-size: 19px;
  }
  .succ-story-card .caption .result h4 span {
    font-size: 25px !important;
  }
  .succ-story-card .caption .result p {
    font-size: 15px;
  }
  .easy-work-process .nav.nav-pills.grow-with-tab a.nav-link {
    width: 100%;
  }
  .easy-work-process .nav.nav-pills.grow-with-tab a.nav-link {
    height: auto;
  }
  .easy-work-process .nav.nav-pills.grow-with-tab a:nth-child(odd) {
    margin-top: 20px;
    margin-bottom: 30px;
  }
  .process-line {
    display: none;
  }
}
@media (max-width: 480px) {
  section.ezbanner-2024 .banner-caption {
    padding: 15px;
  }
  section.ezbanner-2024 .banner-caption h2 {
    font-size: 14px;
    line-height: 17px;
  }
  header.main-header .top-nav ul li a {
    font-size: 11px;
  }
  .footer-badge span img {
    height: 39px;
    object-fit: contain;
    width: 100%;
  }
  section.ezbanner-2024 .banner-caption a {
    padding: 0 7px;
    border-radius: 0;
    margin-top: 12px;
    display: inline-block;
    font-size: 10px;
  }
  section.ezbanner-2024 .banner-caption {
    position: absolute;
    left: -22px;
  }
  section.send-perposal .form-group.col-md-6 input.btn.btn-warning {
    position: absolute;
    top: 20px;
    right: 0;
    padding: 18px 10px;
    font-size: 15px;
  }
}
@media (max-width: 360px) {
  .top-nav ul li:not(:last-child) a {
    padding: 0 14px;
  }
  .main-header a.btn.btn-warning.mobile-btn {
    font-size: 11px;
  }
}
